Base Module VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Functions
Steinberg::SystemTime Namespace Reference

## Functions
int32 | getTicks ()
| deprecated, use getTicks64 ()
uint64 | getTicks64 ()
uint64 | getTicksDuration (uint64 old, uint64 now)

## Function Documentation

## ◆ getTicks()

int32 getTicks | ( |  | ) |

deprecated, use getTicks64 ()

## ◆ getTicks64()

uint64 getTicks64 | ( |  | ) |

## ◆ getTicksDuration()

uint64 getTicksDuration | ( | uint64 | old,
|  | uint64 | now )
| inline

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.